Subject: South Jersey Resources Group LLC MASTER PHYSICAL
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Apr 2001 08:51:00 -0700 (PDT)

Dan -

Per our earlier conversation, attached is a worksheet for a Master Physical 
with South Jersey Resources Group LLC.  I do not know the name of the contact 
at South Jersey to whom this should be sent.  Do you have that info???

As you will see, this Master will require an increase and extension of the 
current guaranty.  The guarantor, South Jersey Industries, must increase the 
guaranty amount to $7MM, and I would like to see them issue a guaranty with 
no expiration date.

Please call me if you have any questions.  Thanks,

Jay